
const {ccclass, property} = cc._decorator;

@ccclass
export default class NewClass extends cc.Component {



    start () {
        wx.onMessage( data =>{
            console.log("子域收到：",data)
        })
    }

    // update (dt) {}
}
